
Grupo 2 B 2022 - Feature #2320

Feature # 2266 (New): Entrega lll

Creación de la Wiki

12/13/2022 08:16 PM - bairon nunez

Status: New Start date: 11/11/2022

Priority: Normal Due date: 12/14/2022

Assignee: joaquin guarachi % Done: 100%

Category: entrega 3 Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2022 08:17 PM - bairon nunez

- Start date changed from 12/13/2022 to 11/11/2022

#2 - 12/18/2022 12:42 PM - bairon nunez

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

